{
    "height": 0,
    "spacing": 8,
    "modules-left": [
	"clock",
	"custom/separator",
	"custom/phone",
	"network"
    ],
    "modules-center": [
	"hyprland/workspaces",
    ],
    "modules-right": [
	"cpu",
	"memory",
	"custom/separator",
	"pulseaudio",
	"custom/separator",
	"hyprland/language",
	"tray",
    ],
    "hyprland/language": {
	"format": "{}",
	"format-ru": "ru",
	"format-en": "en",
    },
    "hyprland/workspaces": {
	"all-outputs": true,
    },
    "custom/separator": {
	"format": "|"
    },
    "custom/phone": {
	"format": "",
	"on-click": "~/.config/waybar/phone.sh"
    },
    "network": {
	"interface": "enp2s0",
	"format": "dn {bandwidthDownBytes} up {bandwidthUpBytes}",
	"interval": 5,
    },
    "tray": {
	"icon-size": 13,
	"spacing": 8
    },
    "cpu": {
	"interval": 5,
	"format": "cpu {usage}%"
    },
    "memory": {
	"interval": 5,
	"format": "mem {percentage}%"
    }
}
